<!--Warning modal, i used this instead of a warning alert cause this popus and i can pop up the adduser modal again-->
<div id="success" class="modal fade" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title">Verifique los datos</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <p> <strong><%=success_msg%></strong> </p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn bg-dark mb-1 text-white btn-outline-dark btn-block" data-dismiss="modal" data-target="#adduser">
            <strong>Aceptar</strong> 
           </button>
        </div>
      </div>
    </div>
  </div>
  
  
  
  